package dp.kotul.templategroupsbackend

import org.springframework.boot.autoconfigure.SpringBootApplication
import org.springframework.boot.runApplication
import org.springframework.cloud.openfeign.EnableFeignClients

@SpringBootApplication
@EnableFeignClients
class TemplateGroupsBackendApplication

fun main(args: Array<String>) {
	runApplication<TemplateGroupsBackendApplication>(*args)
}
